/* ==========================================================================
   Fonts
   ========================================================================== */

    @import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,latin-ext");

    @font-face {font-family: "Bahamas V1";
        src: url("../fonts/bahamas.eot");
        src: url("../fonts/bahamas.eot?#iefix") format("embedded-opentype"),
             url("../fonts/bahamas.woff2") format("woff2"),
             url("../fonts/bahamas.woff") format("woff"),
             url("../fonts/bahamas.ttf") format("truetype"),
             url("../fonts/bahamas.svg#Bahamas V1") format("svg");
    }

/* ==========================================================================
   Icons
   ========================================================================== */

    @font-face {
        font-family: "fontello";
        font-weight: normal;
        font-style: normal;
        src: url("../fonts/fontello.eot?80481133");
        src: url("../fonts/fontello.eot?80481133#iefix") format("embedded-opentype"),
             url("../fonts/fontello.woff?80481133") format("woff"),
             url("../fonts/fontello.ttf?80481133") format("truetype"),
             url("../fonts/fontello.svg?80481133#fontello") format("svg");
    }

    [class^="icon-"]:before,
    [class*=" icon-"]:before {
        display: inline-block;
        font-family: "fontello";
         -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        line-height: 1em;
        margin-left: .2em;
        margin-right: .2em;
        text-decoration: inherit;
        width: 1em;
        text-align: center;
        text-transform: none;
    }

    .icon-phone:before { content: "\e801"; }
    .icon-mail:before { content: "\e802"; }
    .icon-twitter:before { content: "\e803"; }
    .icon-gplus:before { content: "\e804"; }
    .icon-home:before { content: "\e805"; }
    .icon-location:before { content: "\e806"; }
    .icon-info:before { content: "\e807"; }

/* ==========================================================================
   Generics
   ========================================================================== */

    body {
        color: #626262;
        font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
        line-height: 1.7;
    }

    a {
        transition: all 0.4s;
    }

    a:active,
    a:focus {
        text-decoration: none;
    }

    h1, h2, h3, h4, h5, h6 {
        color: #3b3b3b;
        font-family: "Bahamas V1", "Open Sans", sans-serif;
    }

    h1 {
        font-size: 60px;
    }

    h2 {
        font-size: 30px;
    }

    h3 {
        font-size: 25px;
    }

    p {
        margin-bottom: 20px;
    }

    .more-margin-bottom {
        margin-bottom: 40px;
    }

    .more-top-margin {
        margin-top: 40px;
    }

/* ==========================================================================
   Buttons
   ========================================================================== */

    .btn {
        border-radius: 5px;
        font-family: "Bahamas V1", "Open Sans", sans-serif;
        padding: 10px 30px;
        text-transform: uppercase;
        transition: all 0.4s;
    }

    .btn-red {
        background: #c00;
        color: #fff;
    }

    .btn-red:hover {
        background: #fff;
        color: #c00;
    }

    .btn-green {
        background: #d1e218;
        color: #000;
    }

    .btn-green:hover {
        background: #fff;
    }

/* ==========================================================================
   Owl Carousel
   ========================================================================== */

    .owl-dot {
        border: 2px solid transparent;
        border-radius: 50%;
        display: inline-block;
        height: 16px;
        margin: 0 3px;
        width: 16px;
    }

    .owl-dot.active {
        background-color: transparent;
    }

/* ==========================================================================
   Top
   ========================================================================== */

    .top-wrapper {
        background: #c00;
        color: #fff;
        font-size: 12px;
        padding: 8px 0;
    }

    .top-wrapper a {
        color: #fff;
    }

    .top-wrapper [class*="icon"] {
        font-size: 14px;
    }

    .top-wrapper .contact-item {
        display: inline-block;
        margin-right: 15px;
    }

    .top-wrapper .social-links {
        text-align: right;
    }

/* ==========================================================================
   Header
   ========================================================================== */

    .container-header {
        margin-bottom: 35px;
        margin-top: 35px;
    }

/* ==========================================================================
   Navigation
   ========================================================================== */

    .navigation {
        margin-top: 15px;
        text-align: right;
    }

    .navigation ul {
        padding: 0;
    }

    .navigation li {
        display: inline-block;
        margin: 0 15px;
    }

    .navigation a {
        color: #3b3b3d;
        font-family: "Bahamas V1", "Open Sans", sans-serif;
        font-size: 16px;
    }

    .navigation a:hover,
    .navigation li.current a {
        color: #c00;
        text-decoration: none;
    }

/* ==========================================================================
   Slider
   ========================================================================== */

    .slider .slide-content {
        color: #fff;
        position: absolute;
        top: 20px;
        width: 100%;
        z-index: 10;
    }

    .slider .slide-content h1 {
        color: #fff;
        margin-bottom: 0;
    }

    .slider .slide-content h2 {
        color: #fff;
        margin: 0 0 30px 0;
    }

    .slider-dots-container-wrapper {
        margin-top: -40px;
        position: relative;
        text-align: right;
        z-index: 100;
    }

    .slider .owl-dot:not(.active) {
        background: #d1e218;
    }

    .slider .owl-dot.active {
        border-color: #d1e218;
    }

/* ==========================================================================
   Page Header
   ========================================================================== */

    .page-header-wrapper {
        background: url("../img/page-header-bg.jpg") center top;
        height: 220px;
        padding-top: 95px;
    }

    .page-header-wrapper h3 {
        color: #fff;
        margin-top: 0;
    }

/* ==========================================================================
   Breadcrumbs
   ========================================================================== */

    .breadcrumb {
        margin: 0;
        padding: 0;
        text-align: right;
    }

    .breadcrumb li {
        display: inline-block;
    }

    .breadcrumb li:first-child {
        display: none;
    }

    .breadcrumb a {
        color: #b34646;
        font-family: "Bahamas V1", "Open Sans", sans-serif;
    }

    .breadcrumb a:hover {
        color: #fff;
        text-decoration: none;
    }

    .breadcrumb .divider {
        color: #b34646;
    }

    .breadcrumb li:last-child {
        color: #fff;
    }

/* ==========================================================================
   Main
   ========================================================================== */

    .main-wrapper {
        margin: 100px 0;
    }

/* ==========================================================================
   Offer Menu
   ========================================================================== */

    .offer-menu ul {
        list-style: none;
        padding: 0;
        max-width: 300px;
        margin: 0 auto 30px auto;
    }

    .offer-menu li {
        border: 1px solid #ccc;
    }

    .offer-menu li + li {
        border-top: 0;
    }

    .offer-menu a {
        color: #3b3b3d;
        display: block;
        padding: 10px;
    }

    .offer-menu li.current a,
    .offer-menu a:hover {
        color: #c00;
        text-decoration: none;
    }

/* ==========================================================================
   Contact Page
   ========================================================================== */

    .page-contact .main-wrapper h1 {
        margin-bottom: 0;
    }

    .page-contact .main-wrapper h2 {
        margin-top: 0;
    }

    .contact-form .form-control {
        box-shadow: none;
        border-radius: 0;
        padding: 20px;
    }

    .contact-form textarea {
        height: 130px;
        resize: vertical;
    }

    .contact-data p {
        padding-left: 40px;
        position: relative;
    }

    .contact-data i {
        color: #c00;
        position: absolute;
        left: 0;
    }

    .contact-data a {
        color: inherit;
    }

/* ==========================================================================
   Teasers
   ========================================================================== */

    .container-teasers {
        margin-bottom: 50px;
        margin-top: 50px;
    }

    .teaser {
        background: center top no-repeat;
        border-radius: 4px;
        color: #ffd9d9;
        font-size: 12px;
        margin: 0 auto;
        max-width: 370px;
        overflow: hidden;
        padding: 30px 30px 10px 30px;
    }

    .teaser h2 {
        color: #fff;
        margin-top: 0;
    }

    .teaser p {
        margin-bottom: 10px;
    }

    .teaser a {
        color: #d1e218;
        font-family: "Bahamas V1", "Open Sans", sans-serif;
        font-size: 14px;
    }

    .teaser-learning {
        background-image: url("../img/teaser-learning.jpg");
    }

    .teaser-equipment {
        background-image: url("../img/teaser-equipment.jpg");
    }

    .teaser-evacuation {
        background-image: url("../img/teaser-evacuation.jpg");
    }

/* ==========================================================================
   About
   ========================================================================== */

    .about-wrapper {
        background: #f4f4f4 url("../img/about-truck.jpg") calc(60% + 340px) 20px no-repeat;;
        padding: 100px 0;
    }

    .about-wrapper h1 {
        margin-bottom: 0;
    }

    .about-wrapper h2 {
        margin-top: 0;
    }

/* ==========================================================================
   Testimonials
   ========================================================================== */

    .testimonials-wrapper {
        padding: 100px 0;
    }

    .testimonials-wrapper h2 {
        margin: 0 0 40px 0;
    }

    .testimonials-wrapper .owl-dots {
        margin-top: 10px;
        text-align: center;
    }

    .testimonials-wrapper .owl-dot:not(.active) {
        background: #c00;
    }

    .testimonials-wrapper .owl-dot.active {
        border-color: #c00;
    }

    .testimonial {
        background: #f4f4f4;
        border-radius: 5px;
        padding: 20px;
    }

    .testimonial span {
        color: #3b3b3b;
        font-family: "Bahamas V1", "Open Sans", sans-serif;
        font-size: 16px;
    }

/* ==========================================================================
   Custom Footer
   ========================================================================== */

    .custom-footer-wrapper {
        background: url("../img/custom-footer-bg.jpg") center top no-repeat;
        height: 170px;
    }

    .footer-navigation {
        line-height: 170px;
        text-align: right;
    }

    .footer-navigation li {
        display: inline-block;
        margin: 0 3px;
    }

    .footer-navigation li:after {
        color: #fff;
        content: "/";
        font-weight: bold;
        margin-left: 5px;
    }

    .footer-navigation li:last-child:after {
        display: none;
    }

    .footer-navigation a {
        color: #fff;
        font-family: "Bahamas V1", "Open Sans", sans-serif;
    }

    .footer-navigation li.current a,
    .footer-navigation a:hover {
        color: #c00;
        text-decoration: none;
    }

/* ==========================================================================
   Footer
   ========================================================================== */

    .footer {
        color: #808080;
        font-family: "Bahamas V1", "Open Sans", sans-serif;
        padding-bottom: 30px;
        padding-top: 30px;
    }

    .footer a {
        color: #c00;
    }

    .designed-by {
        text-align: right;
    }

/* ==========================================================================
   Responsive - Small Desktop
   ========================================================================== */

    @media screen and (max-width: 1199px) {



    }

/* ==========================================================================
   Responsive - Tablet
   ========================================================================== */

    @media screen and (max-width: 991px) {

        .about-wrapper {
            background-image: none;
        }

        .logo-wrapper {
            text-align: center;
        }

        .google-map {
            margin: 30px 0;
        }

        .navigation {
            margin-top: 30px;
            text-align: center;
        }

        .teaser {
            margin-bottom: 15px;
        }

    }

/* ==========================================================================
   Responsive - Smartphone
   ========================================================================== */

    @media screen and (max-width: 767px) {

        .top-wrapper .social-links {
            text-align: center;
        }

        .page-header-wrapper {
            text-align: center;
        }

        .footer {
            border-top: 5px solid #808080;
        }

        .copyrights,
        .designed-by {
            text-align: center;
        }

    }